package com.sheep.gamegroup.exception;

/**
 * Created by Administrator on 2018/3/22.
 */

public class ApiException  extends  Exception{


    public int code;
    public String message;

    public ApiException(Throwable throwable, int code) {
        super(throwable);
        this.code = code;

    }
}

